CVE-2004-0689

NameCVE-2004-0689
DescriptionKDE before 3.3.0 does not properly handle when certain symbolic links point to "stale" locations, which could allow local users to create or truncate arbitrary files.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-539
NVD severitymedium (attack range: local)

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
kdelibssource(unstable)4:3.3.0-1medium
kdelibssourcewoody4:2.2.2-13.woody.12mediumDSA-539

Search for package or bug name: Reporting problems